{
  "@@locale": "sl",
  "settings": "Nastavitve",
  "removeBannerAndPopupAds": "Odstrani pasične in skočne oglase",
  "preference": "PREFERENCA",
  "soundEffects": "Zvočni učinki",
  "vibration": "Vibracija",
  "theme": "Tema",
  "information": "INFORMACIJE",
  "shareApp": "Deli aplikacijo",
  "contactUs": "Obrnite se na nas",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Pravilnik o zasebnosti",
  "termsOfService": "Pogoji za uporabo"
}